.woocommerce-page .ast-archive-entry-banner{
    padding: 48px 15VW !important;
}

.woocommerce-page .ast-archive-entry-banner .ast-container{
    padding: 0 !important;
}

.product-template-default .entry-header {
    margin: 0 !important;
    padding: 48px 15VW !important;
    background: var(--wp--preset--color--surface) !important;
    max-width: none !important;
}